View Bug Details

IDProjectCategoryView StatusLast Update
0001019DCP-o-matic[All Projects] Bugspublic2018-01-04 22:02
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.12.0Fixed in Version 
Summary0001019: Deinterlacing filter not applied to preview straight away?
Description

https://dcpomatic.com/forum/viewtopic.php?f=2&t=627

I think I've seen this happen.

TagsNo tags attached.
Estimated work requiredAverage

Activities

Carsten

2017-02-16 11:46

manager   ~0001614

In 2.10.9 (Sierra), I have to save the project and reopen for the filter effect to be shown in preview. Both still/scrub and play mode.

However, there seem to be actions within the app that update filter previews silently- e.g. selecting a different subtitle track (at least if they are bitmap subs).

carl

2018-01-04 22:02

administrator   ~0001904

Should be fixed by daf6233204d381de4ec1d3a6c08c06d5973f9b90

Bug History

Date Modified Username Field Change
2016-11-23 11:44 carl New Bug
2017-02-16 11:46 Carsten Note Added: 0001614
2017-04-21 09:29 carl Target Version 2.11.0 => 2.12.0
2018-01-04 22:02 carl Assigned To => carl
2018-01-04 22:02 carl Status new => resolved
2018-01-04 22:02 carl Resolution open => fixed
2018-01-04 22:02 carl Note Added: 0001904